package com.palmnest.application.dto.output;

import java.io.Serializable;
/**
 * 微信端展示我的入住信息
 * @author longmeizhen
 */
public class WxDormRoomerDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 2910251385101566591L;

	private Long id;//
	private String userName;//用户名称
	private String sex;//性别
	private String workNo;//工号
	private String IDcard;//身份证
	private String mobile;//电话号码
	private String bedNo;//床号
	private String build;//楼宇
	private String floor;//楼层
	private String room;//房间号
	private String apartment;//公寓
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getSex() {
		return sex;
	}
	public void setSex(String sex) {
		this.sex = sex;
	}
	public String getWorkNo() {
		return workNo;
	}
	public void setWorkNo(String workNo) {
		this.workNo = workNo;
	}
	public String getIDcard() {
		return IDcard;
	}
	public void setIDcard(String iDcard) {
		IDcard = iDcard;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public String getBedNo() {
		return bedNo;
	}
	public void setBedNo(String bedNo) {
		this.bedNo = bedNo;
	}
	public String getBuild() {
		return build;
	}
	public void setBuild(String build) {
		this.build = build;
	}
	public String getFloor() {
		return floor;
	}
	public void setFloor(String floor) {
		this.floor = floor;
	}
	public String getRoom() {
		return room;
	}
	public void setRoom(String room) {
		this.room = room;
	}
	public String getApartment() {
		return apartment;
	}
	public void setApartment(String apartment) {
		this.apartment = apartment;
	}
	
	
}
